Bug 8258 - Misspelled manpage: newusers.8
Misspelled manpage: newusers.8
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils (Show other bugs)
6.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-07 00:27 EST by kamo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-09 12:08:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kamo 2000-01-07 00:27:30 EST
$ diff -C0 newusers.8.dist newusers.8
*** newusers.8.dist     Thu Sep 23 12:35:16 1999
--- newusers.8  Fri Jan  7 14:28:25 2000
***************
*** 43 ****
! of the encrpted password.
--- 43 ----
! of the encrypted password.
Comment 1 Bernhard Rosenkraenzer 2000-01-09 12:08:59 EST
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.